# snyk-wizard(1) -- Configure your policy file to update, auto patch and ignore vulnerabilities

## SYNOPSIS

`snyk` `wizard` \[<OPTIONS>\]

## DESCRIPTION

Snyk's wizard will:

- Enumerate your local dependencies and query Snyk's servers for vulnerabilities
- Guide you through fixing found vulnerabilities
- Create a .snyk policy file to guide snyk commands such as `test` and `protect`
- Remember your dependencies to alert you when new vulnerabilities are disclosed

## OPTIONS
